.personal-chills.ch-pills {
	display: flex;
	flex-wrap: wrap;
	gap: 16px;

	.ch-pill {
		font-size: 16px;
		font-weight: 400;
		line-height: 100%;
		position: relative;
		margin: 0;
		padding: 8px 12px;
		cursor: pointer;
		transition: all 0.3s;
		letter-spacing: 0;
		border: 1px solid rgba(0, 0, 0, 0.05);
		border-radius: 15px;
		background: #FFFFFF;
		text-decoration: none;
		text-wrap: nowrap;
	}

	.ch-pill:has(input[type="radio"]:checked), .ch-pill--active {
		color: #ffffff;
		background-color: #BD0C1E;
	}

	@media (pointer: coarse) and (hover: none) {
		flex-wrap: nowrap;
		overflow-x: auto;
		scroll-snap-type: x mandatory;
		scrollbar-width: none;
		-ms-overflow-style: none;

		&::-webkit-scrollbar {
			display: none;
		}

		.ch-pill {
			scroll-snap-align: start;
			flex-shrink: 0;
		}
	}
}